<div :class.once="'vispa-mainview ' + classTag" @click.capture="focus">
  <div v-show="loading" class="vispa-modal vispa-center-center">
    <img :src.once="spinner"/>
  </div>
  <div v-el:msg class="vispa-messages"></div>
  <fast-menu v-if="fastmenu" v-ref:fastmenu></fast-menu>
  <div v-el:content class="vispa-content"></div>
</div>
